From 66b848ecb00c4af0bf250b4a7ed0e69a18521d25 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Mon, 3 Jun 2013 23:16:59 +0200
Subject: Correct query parameters

--HG--
extra : source : 45e474de43782b9f95a13cb42f9faefe2ea1a11c
---
 app/models/issue.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/models/issue.rb b/app/models/issue.rb
index adfcdac..c53cb12 100644
--- a/app/models/issue.rb
+++ b/app/models/issue.rb
@@ -71,7 +71,7 @@ class Issue < ActiveRecord::Base
   end
 
   def self.open
-    joins(:status).where(:status => {:is_closed => false})
+    joins(:status).where(:issue_statuses => {:is_closed => false})
   end
 
   def self.recently_updated
-- 
1.7.1


